#include <iostream>
using namespace std;
int main()
{
    cout << "Digite uma frase: ";
    string str;
    cin >> str;
    
    cout << "Tamanho da string " << str.size() << "\n";
    cout << "String invertida ";
    
    int a=str.size();
        
    for(int t=a; t>=0; t--)
    {
            cout << str[t];
    }
    cout << "\n";
    system("pause");
    return 0;
}
